{
    "string_ids": {
        "app_name": "honeycombicy",
        "facebook_app_id": "cottonicy",
        "mb_10": "crimsonicy",
        "mb_20": "boondocksicy",
        "mb_50": "feedicy",
        "mb_100": "journeyicy",
        "mb_500": "hypertensionicy",
        "involve_ad": "armfulicy",
        "consent_required": "openericy",
        "which_type_do_you_want_to_clean": "quotaicy",
        "consent": "crystallizationicy",
        "start": "entertainericy",
        "privacy_policy": "erroricy",
        "photo": "fogicy",
        "audio": "sensationicy",
        "document": "greaticy",
        "video": "linguisticsicy",
        "continue_": "tastefulicy",
        "open_settings": "insufficienticy",
        "storage_permission_title": "flaccidicy",
        "storage_permission_content": "sledicy",
        "junk_clean": "sighicy",
        "battery_info": "orationicy",
        "screenshot_clean": "panthericy",
        "large_file_clean": "humaneicy",
        "large_file": "artificialicy",
        "photo_compression": "headyicy",
        "similar_photos": "wovenicy",
        "home": "conservationicy",
        "settings": "passivelyicy",
        "battery_status": "insomniaicy",
        "temperature": "turgidicy",
        "voltage": "candlestickicy",
        "health": "frontiericy",
        "good": "outgrowthicy",
        "normal": "lesbianicy",
        "battery_type": "skillicy",
        "battery_capacity": "infatuationicy",
        "please_wait": "carryouticy",
        "power": "denyicy",
        "charging": "inaugurateicy",
        "clean_tips": "saboteuricy",
        "clean": "applicanticy",
        "go_it": "inflateicy",
        "empty_folder": "lifelessicy",
        "apk_files": "contentmenticy",
        "temp_files": "citeicy",
        "logs_files": "corrupticy",
        "cleaned_up": "forwenticy",
        "cleaned_up_content": "bigoticy",
        "result_junk_clean": "hunkericy",
        "clean_now": "holidayicy",
        "all_types": "savagelyicy",
        "delete": "weeknighticy",
        "other_than": "strikericy",
        "image": "misunderstandingicy",
        "apk": "archaeologicalicy",
        "other_types": "supermarketicy",
        "all_time": "floodliticy",
        "week_1": "timeicy",
        "month_1": "sleeplessicy",
        "month_3": "noticeablyicy",
        "month_6": "meatyicy",
        "year_1": "chunkicy",
        "larger_than": "condominiumicy",
        "confirm": "bangsicy",
        "confirm_content": "turquoiseicy",
        "cancel": "pollutedicy",
        "delete_title": "grovelicy",
        "delete_content": "assassinationicy",
        "screenshots_totally": "initialsicy",
        "select_all": "puckeredicy",
        "auto_select": "hysteriaicy",
        "occupies": "lighthouseicy",
        "compress": "bloomicy",
        "wait_a_moment": "gramicy",
        "compress_all": "razoricy",
        "best_quality_photo": "retracticy",
        "most_space_saved": "swishicy",
        "clean_junk": "discernicy",
        "already_saved_for_you": "shutdownicy",
        "rate_us": "reliablyicy",
        "version": "flipicy",
        "thank_you_for_using_app": "mantelicy",
        "submit": "issueicy",
        "guide_tip_1": "snapicy",
        "guide_tip_2": "chairwomanicy",
        "guide_tip_3": "populateicy",
        "next": "foilicy",
        "sure": "expulsionicy",
        "exit_junk_clean": "physiqueicy",
        "exit_junk_clean_content": "irreparableicy",
        "exit_battery_info": "premeditatedicy",
        "exit_battery_info_content": "swanicy",
        "exit_large_file_clean": "austereicy",
        "exit_large_file_clean_content": "wineglassicy",
        "exit_photo_compression": "moreicy",
        "exit_photo_compression_content": "transitoryicy",
        "exit_screenshot_cleaner": "knoticy",
        "exit_screenshot_cleaner_content": "babbleicy",
        "exit_similar_photos": "mammalicy",
        "exit_uninstall_app": "paralyzedicy",
        "exit_similar_photos_content": "orbitalicy",
        "logout_content": "puckericy",
        "please_wait_a_moment": "biopsyicy",
        "exit": "aroseicy",
        "turn_on": "indoorsicy",
        "CLEAN": "bridegroomicy",
        "uninstall": "bebopicy",
        "powered_by_trustlook": "sunbathingicy",
        "malware_recommended": "mufficy",
        "notification_tips": "yarmulkeicy",
        "select_a_language": "creekicy",
        "get_started": "uglyicy",
        "battery": "Blackicy",
        "estimated_battery": "unknownicy",
        "electric_current": "boothicy",
        "real_time_current": "basesicy",
        "average_current": "indemnityicy",
        "notify_junk_clean": "cheerfulnessicy",
        "notify_battery_info": "whimsicalicy",
        "notify_large_file": "childprooficy",
        "notify_similar_photos": "acreicy",
        "notify_screenshot": "patriotismicy",
        "notify_photo_compression": "industrializationicy",
        "ads_are_about_to_be_shown_s": "understateicy",
        "by_continuing_": "injureicy",
        "thank_you_very_much": "hayicy",
        "view": "inhumanicy",
        "content_not_found": "revelationicy",
        "uninstall_app": "befriendicy",
        "ok": "crustyicy",
        "size": "coastalicy",
        "install_time": "integrateicy",
        "app_function_experience_tip": "noncommittalicy",
        "experience_it_immediately": "ramificationicy",
        "screenshot": "filtericy",
        "exit_uninstall_app_content": "impostoricy",
        "notify_uninstall_app": "overratedicy",
        "quick_clean": "stifleicy",
        "scan_completed": "improbabilityicy",
        "turn_on_notification": "flaredicy",
        "redundant_files_found": "canistericy",
        "found_f": "parametericy",
        "found": "misspellicy",
        "don_t_miss_important_tips": "sanctifyicy",
        "loading": "sixtyicy",
        "file_recovery": "washouticy",
        "app_manager": "registericy",
        "recovery": "manipulateicy",
        "left_with_current_power_consumption": "impulsivelyicy",
        "finish": "bumblingicy",
        "result_antivirus": "comprehensibleicy",
        "result_battery_info": "crosswordicy",
        "result_large_file_clean": "splendidlyicy",
        "result_photo_compression": "surfingicy",
        "result_screenshot_clean": "excludeicy",
        "result_similar_photos": "reviveicy",
        "recover_tip": "suggesticy",
        "photos": "hypocriteicy",
        "recover_lost_photos": "killingicy",
        "videos": "eradicateicy",
        "recover_lost_videos": "jammedicy",
        "audios": "auctioneericy",
        "documents": "saneicy",
        "recover_lost_documents": "supremelyicy",
        "scan": "diagnoseicy",
        "click_to_view": "literateicy",
        "more": "pigicy",
        "duplicate_photos": "intuitivelyicy",
        "recycle_bin": "articleicy",
        "recyclebin_tip": "sofaicy",
        "recyclebin": "yippeeicy",
        "thank_you_very_much_for_taking_the_time_to_rate_us": "accompanyicy",
        "screenshot_cleaner": "italicsicy",
        "guide_title_1": "glowinglyicy",
        "guide_title_2": "campusicy",
        "guide_title_3": "vindicationicy",
        "start_to_use": "partiallyicy",
        "privacy": "debtoricy",
        "agree": "captionicy",
        "terms_of_service": "bandannaicy",
        "notification_title": "splendoricy",
        "notification_content": "windingicy",
        "junk_files": "torsoicy",
        "memory_used": "endangeredicy",
        "storage_used": "trustfulicy",
        "make_your_phone_clean": "grasslandicy",
        "antivirus": "preventiveicy",
        "mobile_antivirus_protection": "inferioricy",
        "clear_phone_screenshot": "hotshoticy",
        "clear_large_files_on_the_phone": "unearthlyicy",
        "clear_similar_pictures_on_the_phone": "aircrafticy",
        "image_compression": "newslettericy",
        "compress_mobile_phone_images": "libertyicy",
        "view_battery_information": "chapelicy",
        "show_all_settings": "quivericy",
        "malware_scan": "whileicy",
        "apps": "ticicy",
        "antivirus_scan_error_occurred_please_try_again": "maturityicy",
        "exit_malware_clean": "allergicicy",
        "exit_malware_clean_content": "disillusionmenticy",
        "no_threats_found": "striddenicy",
        "kind_tips": "infuriatingicy",
        "let_us_know_how_we_re_doing": "smackicy",
        "we_feedback_invaluable": "spareicy",
        "one_tap_clean": "taperedicy",
        "try_it_new": "automobileicy",
        "permission_request": "felineicy",
        "deny": "hasteicy",
        "allow": "mommyicy",
        "reject": "hamicy",
        "collect_installed_application_information": "kneadicy",
        "when_you_use_the_vlrus": "cavorticy",
        "using_and_transferring_installed": "stimuliicy",
        "virus_scanning_functionality_uses_trustlook_sdk": "girdericy",
        "installed_application_information_access_and_sharing_statement": "aquaticicy",
        "we_take_the_confidentiality_of_your": "ledicy",
        "view_information_collection_instructions": "snagicy",
        "notif_antivirus": "clothespinicy",
        "lf_you_exit_the_scanning_results_will_be_discarded": "assistanceicy",
        "exit_scanning": "comfortingicy",
        "issue": "clingicy",
        "preparing_advertisement": "clutchesicy"
    },
    "color_ids": {
        "black": "squashicy",
        "white": "pancreaticicy",
        "transparent": "advisoryicy",
        "colorPrimary": "cancelicy",
        "colorDisEnable": "motificy",
        "color_66000000": "inquiryicy",
        "color_1a1a1a": "lipstickicy",
        "color_181b1f": "curticy",
        "color_666666": "salutationicy",
        "color_f7fafa": "cockroachicy",
        "color_aeb4bd": "commerceicy",
        "color_f0f0f0": "toreicy",
        "color_ededed": "tinkericy",
        "color_ebebeb": "peticy",
        "color_d9d9d9": "slashicy",
        "color_9b9595": "crematoriaicy",
        "color_999999": "intrigueicy",
        "color_fffaf7": "awakeningicy",
        "color_fdfff5": "themeicy",
        "color_fefaff": "jaguaricy",
        "color_fffafa": "centralicy",
        "color_f5fff9": "pesticy",
        "color_f7feff": "honorableicy",
        "color_fff7fe": "tableicy"
    },
    "dimen_ids": {
        "dp_300": "weirdicy",
        "dp_150": "rebuildicy",
        "dp_40": "southicy",
        "dp_20": "establishmenticy",
        "dp_50": "anticlimaxicy",
        "dp_30": "cordicy",
        "dp_80": "entrusticy",
        "dp_10": "lengthyicy",
        "dp_16": "badicy",
        "dp_15": "scannericy",
        "dp_2": "anthropologyicy",
        "sp_16": "extensiveicy",
        "sp_12": "munchiesicy",
        "dp_8": "enlightenicy",
        "dp_180": "inopportuneicy",
        "dp_98": "infractionicy",
        "dp_18": "queenicy",
        "sp_17": "respectedicy",
        "dp_35": "shovelicy",
        "dp_5": "audiovisualicy",
        "dp_45": "cappuccinoicy",
        "sp_18": "mediocreicy",
        "dp_4": "destinedicy",
        "dp_60": "choppinessicy",
        "sp_14": "progressivelyicy",
        "dp_12": "sapphireicy",
        "dp_14": "taunticy",
        "sp_20": "intrusionicy",
        "dp_70": "surviveicy",
        "dp_38": "pilingicy",
        "dp_55": "eschewicy",
        "dp_6": "backericy",
        "sp_15": "embalmicy",
        "dp_306": "neighborhoodicy",
        "dp_136": "frequenticy",
        "dp_24": "vocationalicy",
        "sp_13": "unhookicy",
        "dp_26": "realisticallyicy",
        "dp_88": "paperboyicy",
        "sp_24": "clubhouseicy",
        "dp_1": "reflexesicy",
        "sp_22": "Pacificicy",
        "sp_11": "moderatelyicy",
        "dp_112": "cindericy",
        "dp_66": "radioactiveicy",
        "dp_42": "mileageicy",
        "dp_400": "heavenicy",
        "sp_19": "tremendousicy",
        "dp_28": "convalesceicy",
        "dp_54": "credibleicy",
        "dp_25": "yearbookicy",
        "dp_37": "buzzwordicy",
        "dp_220": "roadhouseicy",
        "dp_62": "retentionicy",
        "dp__30": "pieceworkicy",
        "dp_138": "quarantineicy",
        "dp_132": "impassiveicy",
        "dp_200": "escapeicy",
        "dp_238": "uncomfortablyicy"
    },
    "style_ids": {
        "Base.Theme.BaseAppTheme": "breatheicy",
        "Theme.AppTheme": "tailsicy",
        "splash.theme": "knowinglyicy"
    },
    "styleable": {
        "NativeParentView": "lovericy",
        "removeAll_A": "experimenticy",
        "TripleSeekBar": "mannishicy",
        "default_color_A": "troubleicy",
        "selected_color_A": "understaffedicy",
        "line_height_A": "parenthesesicy",
        "width_A": "reflecticy",
        "BaseProgressView": "axisicy",
        "progress_max_A": "abroadicy",
        "progress_value_A": "sensoryicy",
        "progress_size_A": "blendicy",
        "progress_color_A": "graduationicy",
        "progress_color_background_A": "senilityicy",
        "text_size_A": "knowledgeicy",
        "text_color_A": "abductionicy",
        "text_show_A": "attendicy",
        "text_decimal_num_A": "spruceicy",
        "light_color_A": "pikeicy",
        "light_show_A": "latenticy",
        "stroke_color_A": "ruefulicy",
        "stroke_width_A": "consolidateicy",
        "stroke_show_A": "molluskicy",
        "LineBaseProView": "rusticicy",
        "radius_A": "toyicy",
        "left_top_radius_A": "multimillionaireicy",
        "left_bottom_radius_A": "bunsicy",
        "right_top_radius_A": "heathenicy",
        "right_bottom_radius_A": "widespreadicy",
        "progress_radius_A": "waterworksicy",
        "LineProView": "immunizationicy",
        "LineCentreProView": "toplessicy",
        "box_width_A": "parishionericy",
        "box_radius_A": "bladeicy",
        "LineBottomProView": "wrungicy",
        "box_height_A": "lemonadeicy",
        "ArcProView": "indignationicy",
        "arc_start_angle_A": "calligraphyicy",
        "arc_draw_angle_A": "ophthalmologisticy",
        "WaterWaveProView": "subordinateicy",
        "water_wave_width_A": "panhandlericy",
        "water_wave_height_A": "illustratoricy",
        "water_wave_speed_A": "syndicationicy"
    },
    "view_ids": {
        "main": "existenceicy",
        "flTop": "robberyicy",
        "ivBack": "inhabiticy",
        "llSort": "detericy",
        "llSize": "primlyicy",
        "ivSize": "sanatoriumicy",
        "llInstallTime": "abominableicy",
        "ivInstallTime": "stoicalicy",
        "rv": "dropsicy",
        "tvOk": "farmicy",
        "flAd": "inaugurationicy",
        "layoutAnimation": "spaceyicy",
        "clTop": "definitelyicy",
        "llTitle": "shiticy",
        "flBack": "marinateicy",
        "nsvContainer": "fecesicy",
        "clBattery": "feudalicy",
        "ivBattery": "chaleticy",
        "tvBattery": "counseloricy",
        "tvStandbyHour": "alienateicy",
        "tvStandbyMinute": "collaborationicy",
        "tvVideoHour": "jockicy",
        "tvVideoMinute": "battleicy",
        "tvMusicHour": "befiticy",
        "tvMusicMinute": "knapsackicy",
        "llBatteryStatus": "blithelyicy",
        "llBatteryType": "hygieneicy",
        "tvTemperature": "collegiateicy",
        "tvVoltage": "unzipicy",
        "tvPower": "springboardicy",
        "clHealth": "sunscreenicy",
        "tvHealthContent": "nicheicy",
        "tvHealth": "spongeicy",
        "clBatteryStatus": "returnicy",
        "tvBatteryStatusContent": "chinicy",
        "tvBatteryStatus": "fetchingicy",
        "clBatteryType": "frigateicy",
        "tvBatteryTypeContent": "supervisoryicy",
        "tvBatteryType": "infuriateicy",
        "clBatteryCapacity": "hastyicy",
        "tvBatteryCapacityContent": "checkeredicy",
        "tvBatteryCapacity": "birdseedicy",
        "tvTitle": "heartacheicy",
        "idLottie": "confinedicy",
        "tvCleanedUp": "hypnotizeicy",
        "tvTip": "legitimacyicy",
        "rvResult": "watticy",
        "viewpager2": "fiascoicy",
        "tv": "imperfectionicy",
        "ll": "laxativeicy",
        "llPhoto": "vertebraeicy",
        "iv1": "dampnessicy",
        "llVideo": "nonfaticy",
        "iv2": "warpedicy",
        "llAudio": "obtuseicy",
        "iv3": "bothericy",
        "llDocument": "choosyicy",
        "iv4": "wepticy",
        "flContinue": "sticklericy",
        "shimmerLayout": "imperialicy",
        "tvBtn": "graphicy",
        "viewPager2": "mathicy",
        "indicator": "cateringicy",
        "expandableFiles": "checkedicy",
        "tvClean": "psychosesicy",
        "card": "mullicy",
        "llNext": "sunlighticy",
        "llTab": "jollyicy",
        "llType": "fungalicy",
        "ivType": "catnapicy",
        "tvType": "utopiaicy",
        "ivTypeArrow": "mangoicy",
        "tvSize": "docileicy",
        "ivSizeArrow": "awkwardnessicy",
        "llTime": "problematicicy",
        "ivTime": "zoomicy",
        "tvTime": "evenhandedicy",
        "ivTimeArrow": "cathedralicy",
        "ivEmpty": "powwowicy",
        "rvLargeFile": "particy",
        "tvDelete": "selectivelyicy",
        "clTab": "bungleicy",
        "tvOtherThan": "uselessnessicy",
        "rvTab": "recalcitranticy",
        "fragment": "degreeicy",
        "flBottom": "expoicy",
        "tabLayout": "regressicy",
        "flBanner": "stabilizeicy",
        "rvCompress": "standicy",
        "llBottom": "theseicy",
        "llSelectAll": "bandicy",
        "ivSelectAll": "cookouticy",
        "tvCompress": "enhancementicy",
        "ivOriginalImage": "fillingicy",
        "tvOriginalSize": "circumventionicy",
        "ivCompressImage": "specificallyicy",
        "tvCompressSize": "artsicy",
        "clCompress": "hedonismicy",
        "rvPhoto": "collectibleicy",
        "llCount": "foreskinicy",
        "tvCurrentCount": "hollyicy",
        "tvTotalCount": "darknessicy",
        "viewTriple": "allegationicy",
        "llTriple": "radiologisticy",
        "tvCompressAll": "refinanceicy",
        "clSize": "admirablyicy",
        "tvUnit": "disfigurementicy",
        "clSelect": "renownedicy",
        "ivSelect": "pictorialicy",
        "llDelete": "unavailableicy",
        "guideLine": "hackicy",
        "ivLogo": "indecisivelyicy",
        "tvName": "sillinessicy",
        "llConsent": "evacuationicy",
        "clBottomStart": "informallyicy",
        "tvStart": "forestryicy",
        "tvPrivacy": "spewicy",
        "tvTerms": "flamboyanceicy",
        "clBottomLoading": "envoyicy",
        "lottieLoading": "championicy",
        "progressBar": "whamicy",
        "ivYuan": "unnecessarilyicy",
        "tvCountdown": "maulicy",
        "ivCancel": "darkicy",
        "tvContent": "restrictionicy",
        "tvExit": "tarnishicy",
        "tvCleanNow": "sapicy",
        "fl": "ripeicy",
        "tvCancel": "toothbrushicy",
        "tvConfirm": "interchangeableicy",
        "clExit": "pollicy",
        "tvSure": "centenaryicy",
        "tvLog": "weightlessicy",
        "ivClose": "teetericy",
        "tvTurnOn": "publiclyicy",
        "ivBg": "gliblyicy",
        "tvThank": "tissueicy",
        "star1": "concludeicy",
        "star2": "amateurishicy",
        "star3": "gratuitousicy",
        "star4": "pounceicy",
        "star5": "inactivityicy",
        "tvSubmit": "bloodthirstyicy",
        "konfettiView": "cometicy",
        "ivPermission": "rerunicy",
        "tvOpenSettings": "undersideicy",
        "tvPath": "taffyicy",
        "tvSkip": "frivolousicy",
        "iv": "misticy",
        "ivDian": "blobicy",
        "lottie": "restrainicy",
        "scrollView": "clienticy",
        "flClean": "counterfeitericy",
        "circleProgress": "parodyicy",
        "tvUsed": "bleaknessicy",
        "tvTotal": "discreeticy",
        "tvSettings": "debticy",
        "ivBlade": "overallsicy",
        "clSettings": "peeveicy",
        "clPrivacyPolicy": "tillicy",
        "ivPersona": "captureicy",
        "tvPrivacyPolicy": "downgradeicy",
        "clRateUs": "airlessicy",
        "ivRate": "voyeuricy",
        "tvRate": "inwardicy",
        "clVersion": "Westernicy",
        "ivVersion": "fullicy",
        "tvVersion": "crucifixionicy",
        "tvToken": "flakicy",
        "ivIcon": "heartilyicy",
        "tvInfo": "spoolicy",
        "tvRealTimeCurrent": "disseminateicy",
        "tvAveCurrent": "stuffyicy",
        "tvValue": "collectiveicy",
        "clVideoImage": "homeownericy",
        "ivImage": "tribulationicy",
        "ivVideo": "ateicy",
        "clAudio": "untilicy",
        "ivAudio": "salivateicy",
        "tvAudioName": "damningicy",
        "tvAudioSize": "armchairicy",
        "ivAudioSelect": "hugeicy",
        "viewLine": "fraudulentlyicy",
        "llContent": "cowgirlicy",
        "vDian": "plausibleicy",
        "tvTab": "trimmingsicy",
        "tvLength": "prideicy",
        "clItem": "equitableicy",
        "ivIndicator": "discoicy",
        "ivRotate": "methadoneicy",
        "ivSelector": "hippopotamiicy",
        "llPhotoBg": "withholdingicy",
        "ivPhoto": "quotationicy",
        "clContainer": "hibernateicy",
        "viewBg": "pandemoniumicy",
        "tvOccupies": "hordeicy",
        "clLarge": "denselyicy",
        "ivFirstPhoto": "blushicy",
        "rvLargePhoto": "urbaneicy",
        "nativeAdView": "freezeicy",
        "adMedia": "localeicy",
        "adHeadline": "operateicy",
        "adBody": "grazeicy",
        "adAppIcon": "remotelyicy",
        "adCallToAction": "clingingicy",
        "glLine": "storageicy",
        "clAnimation": "relieveicy",
        "lottieAnimation": "commandicy",
        "tvProgress": "preservationicy",
        "llTrustlook": "embodimenticy",
        "tvRecommend": "chasteicy",
        "tvHint": "rifeicy",
        "includeFlAd": "inlandicy",
        "iconImageView": "shimmericy",
        "textView": "xenophobiaicy",
        "titleTextView": "shakilyicy",
        "optionsView": "tinnyicy",
        "advertiserTextView": "masterpieceicy",
        "starRatingView": "sterlingicy",
        "bodyTextView": "swollenicy",
        "mediaViewContainer": "sinusicy",
        "ctaButton": "detracticy",
        "tv1": "silhouetteicy",
        "tv2": "fundamentalsicy",
        "ll1": "hushicy",
        "ll2": "diskicy",
        "ll3": "sanctuaryicy",
        "ll4": "neatnessicy"
    },
    "layout": {
        "activity_app_uninstall": "revalueicy",
        "activity_battery_info": "glimmericy",
        "activity_clean_result": "literallyicy",
        "activity_guide": "stepmothericy",
        "activity_guide_clean": "adageicy",
        "activity_guide_experience": "mistyicy",
        "activity_junk_clean_2": "speculativeicy",
        "activity_language": "desegregationicy",
        "activity_large_file_clean": "vengefulicy",
        "activity_main": "enclosureicy",
        "activity_photo_compression": "chordicy",
        "activity_photo_compression_detail": "stringenticy",
        "activity_screenshot_clean": "weticy",
        "activity_setting": "timetableicy",
        "activity_similar_photos": "antennaeicy",
        "activity_splash": "regreticy",
        "dialog_ad_countdown": "jungleicy",
        "dialog_app_exit": "writingicy",
        "dialog_confirm": "tureenicy",
        "dialog_function_back": "cahootsicy",
        "dialog_log_content": "highlyicy",
        "dialog_notification2": "sunriseicy",
        "dialog_rate_1": "specifyicy",
        "dialog_storage_2": "infinityicy",
        "fragment_clean_native": "comingicy",
        "fragment_clean_page": "promontoryicy",
        "fragment_guide": "Islamicy",
        "fragment_home2": "aisleicy",
        "fragment_native_full": "grudgeicy",
        "fragment_settings": "shadesicy",
        "item_app_uninstall": "lubricateicy",
        "item_battery_electric": "Martianicy",
        "item_battery_head": "Dutchicy",
        "item_battery_info": "revolveicy",
        "item_clean_detail": "burrowicy",
        "item_clean_result": "meaningicy",
        "item_feature_rv": "curableicy",
        "item_feature_span1": "jadedicy",
        "item_feature_span2": "imbibeicy",
        "item_home_tab": "longitudeicy",
        "item_junk_clean_child": "oilyicy",
        "item_junk_clean_group": "flogicy",
        "item_language": "disagreementicy",
        "item_large_file_clean": "moronicy",
        "item_large_file_clean_tab": "downcasticy",
        "item_photo_detail": "walrusicy",
        "item_rv": "cabooseicy",
        "item_screenshot_clean_child": "unforgettableicy",
        "item_screenshot_clean_group": "foundicy",
        "item_similar_photos": "Whiteicy",
        "item_similar_photos_child": "umbrellaicy",
        "layout_admob_native_custom": "savingicy",
        "layout_admob_native_custom2": "traumatizeicy",
        "layout_admob_native_full": "garbledicy",
        "layout_animation": "herdicy",
        "layout_animation_2": "contractionicy",
        "layout_max_native_custom": "propitiousicy",
        "notification_common_large": "woolensicy",
        "notification_common_small": "tiebreakericy",
        "stay_notification_big": "strategyicy",
        "stay_notification_small": "contenticy"
    },
    "drawable": {
        "bg_00e4fd_0066ff": "practitionericy",
        "bg_70eb91_4fe5b6": "resentmenticy",
        "bg_ad": "knickknackicy",
        "bg_btn_4": "forciblyicy",
        "bg_btn_50": "definiteicy",
        "bg_btn_90": "blemishedicy",
        "bg_btn_ad": "harpisticy",
        "bg_btn_enable_50": "symbolismicy",
        "bg_edf7ff_50": "truncatedicy",
        "bg_enable_4": "gmaticy",
        "bg_enable_50": "hutchicy",
        "bg_enable_no_50": "accountabilityicy",
        "bg_f2f4f5_tlr24": "fierceicy",
        "bg_f7f8fc_10": "educationicy",
        "bg_f8f9fa_20": "mamaicy",
        "bg_ff8000_fec300": "semifinalicy",
        "bg_ffffff_10": "sportscasticy",
        "bg_ffffff_12": "punditicy",
        "bg_ffffff_15": "prologueicy",
        "bg_ffffff_4": "dutifullyicy",
        "bg_ffffff_8": "farewellicy",
        "bg_filter_large_size": "salmonicy",
        "bg_filter_large_time": "woebegoneicy",
        "bg_filter_large_type": "prefericy",
        "bg_language_n": "soddenicy",
        "bg_language_s": "trackicy",
        "bg_oval": "pharaohicy",
        "bg_ring_home": "koranicy",
        "bg_selector_language": "intimidationicy",
        "bg_select_fang": "pivoticy",
        "bg_select_yuan": "folkloreicy",
        "bg_splash": "roaringicy",
        "bg_splash_button": "knighticy",
        "bg_stroke_999999_50": "wishicy",
        "bg_stroke_aeb4bd_4": "poleicy",
        "bg_stroke_d9d9d9_10": "pukeicy",
        "icon_notification_svg": "centigradeicy",
        "ic_launcher_background": "ultimatelyicy",
        "ic_launcher_foreground": "interconnectedicy",
        "photo_background": "morallyicy",
        "shadow_background": "repentanceicy",
        "shadow_background_bottom": "boredicy",
        "splash_bp": "paramedicicy",
        "tab_home_selector": "trickicy",
        "tab_large_file": "likableicy",
        "tab_settings_selector": "reliveicy",
        "white_background": "overdidicy",
        "white_background_24": "servitudeicy",
        "white_background_8": "dressmakericy",
        "white_background_bottom": "pawnicy",
        "white_background_bottom_8": "thesisicy",
        "white_background_top": "unmarkedicy",
        "white_background_top_8": "layicy",
        "ad_full": "genuineicy",
        "bg_bg_splash": "suspiciousicy",
        "bg_junk_clean": "repatriateicy",
        "bg_rate": "sinfulicy",
        "bg_select_yuan_n": "possessedicy",
        "bg_select_yuan_s": "dogmaicy",
        "bg_select_yuan_s_2": "shamicy",
        "bg_splash_button_bg": "beautifullyicy",
        "dianchi100": "movericy",
        "dianchi20": "castrationicy",
        "dianchi40": "leotardicy",
        "dianchi60": "intangibleicy",
        "dianchi80": "areicy",
        "dian_1": "presumeicy",
        "dian_2": "oathicy",
        "dian_3": "mutelyicy",
        "icon_ah_battery": "germanicy",
        "icon_apk_junk": "parkaicy",
        "icon_app_large": "persisticy",
        "icon_app_uninstall": "oceanicicy",
        "icon_app_uninstall_h": "soiledicy",
        "icon_app_uninstall_r": "organicy",
        "icon_audio": "secretaryicy",
        "icon_audio_junk_nor": "traditionalicy",
        "icon_back_w": "inhibitedicy",
        "icon_battery_h": "executiveicy",
        "icon_battery_info_push": "plaintifficy",
        "icon_battery_info_r": "cheeseicy",
        "icon_battery_push_s": "herpesicy",
        "icon_clean_h": "toothpasteicy",
        "icon_clean_push": "vistaicy",
        "icon_clean_push_s": "suffericy",
        "icon_clean_r": "rightlyicy",
        "icon_close": "harmonizeicy",
        "icon_close_pop": "doormanicy",
        "icon_compression_h": "russianicy",
        "icon_compression_push": "gailyicy",
        "icon_daiji_battery": "adversityicy",
        "icon_document": "windowpaneicy",
        "icon_empty": "tutoringicy",
        "icon_empty_junk": "chauffeuricy",
        "icon_fang_n": "geologicicy",
        "icon_fang_s": "whackicy",
        "icon_file_push_s": "skinflinticy",
        "icon_fork_ad": "togsicy",
        "icon_good": "proportionicy",
        "icon_image_compression_r": "availicy",
        "icon_jiantou": "bodybuildingicy",
        "icon_jiantou_down_small": "sportyicy",
        "icon_jiantou_up_small": "companionicy",
        "icon_large_file_cleaner_push": "blemishicy",
        "icon_large_file_clean_r": "phoneticallyicy",
        "icon_large_file_h": "districticy",
        "icon_li": "superiorityicy",
        "icon_lingdang": "detonationicy",
        "icon_logs_junk": "bipedicy",
        "icon_mah": "nastinessicy",
        "icon_mb_file_n": "thisicy",
        "icon_mb_file_s": "minstrelicy",
        "icon_music_battery": "cloneicy",
        "icon_mv": "rebateicy",
        "icon_paixu_down": "rhymeicy",
        "icon_paixu_normal": "alleyicy",
        "icon_paixu_up": "offeringicy",
        "icon_photo": "liberalicy",
        "icon_privacy": "pompicy",
        "icon_rate": "misjudgmenticy",
        "icon_return_w": "drudgeryicy",
        "icon_right_tool": "anticipationicy",
        "icon_saomiao": "fillyicy",
        "icon_screenshot_clean_push": "subscriptionicy",
        "icon_screenshot_h": "fairyicy",
        "icon_screenshot_push_s": "predestinationicy",
        "icon_screenshot_r": "superficiallyicy",
        "icon_shouqi_clean": "stretchericy",
        "icon_similar_h": "talenticy",
        "icon_similar_photos_r": "overtureicy",
        "icon_similar_pictures_push": "graphiteicy",
        "icon_star_normal": "cessationicy",
        "icon_star_pressed": "listicy",
        "icon_switch_normal": "jokeicy",
        "icon_switch_pressed": "halfheartedlyicy",
        "icon_temp_junk": "retainicy",
        "icon_time_file_n": "scaricy",
        "icon_time_file_s": "wandicy",
        "icon_type_file_n": "begrudgeicy",
        "icon_type_file_s": "sinicy",
        "icon_version": "pulpiticy",
        "icon_video": "heydayicy",
        "icon_video_battery": "proponenticy",
        "icon_v_battery": "lessonicy",
        "icon_weixuanzhong_photo_off": "usaicy",
        "icon_wendu_battery": "cautiousicy",
        "icon_wenjianx_large": "conciselyicy",
        "icon_xingzuo": "expletiveicy",
        "icon_yingyong_large": "reminisceicy",
        "icon_yinping_large": "eerilyicy",
        "icon_zhankai_clean": "solitaryicy",
        "icon_zhuyi": "prickicy",
        "img_after_photo": "pharmacisticy",
        "img_before_photo": "gruelingicy",
        "img_bj_pop": "grievousicy",
        "img_emoji": "spoticy",
        "img_experience": "additionalicy",
        "img_guanggao": "prioritizeicy",
        "img_play_file_small": "negroicy",
        "img_qidong": "promotionicy",
        "img_quanxian_pop": "scamicy",
        "img_queshengye": "schoolteachericy",
        "img_set": "shyicy",
        "img_shuju": "shortsicy",
        "jiangtou_3": "preambleicy",
        "jiangtou_w": "obeseicy",
        "kongzhuangtai_compress": "truckericy",
        "lanse_bg": "climateicy",
        "tab_home_n": "wafericy",
        "tab_home_s": "groupingicy",
        "tab_setting_n": "bunkericy",
        "tab_setting_s": "simpleicy",
        "tanchuang": "mustyicy",
        "yindaoye1": "circumciseicy",
        "yindaoye2": "forfeiticy",
        "yindaoye3": "stalkingicy",
        "zhanwei1": "biographicalicy",
        "zhuanquan": "opportunisticy"
    },
    "mipmap": {
        "ic_launcher": "peaticy",
        "ic_launcher_round": "assignmenticy",
        "logo": "sufficientlyicy",
        "logo_corners": "ubiquitousicy"
    },
    "xml": {
        "backup_rules": "resuscitationicy",
        "data_extraction_rules": "coupleicy",
        "file_paths": "puffyicy"
    },
    "dir": {
        "com.simplecleaner.app": "tranquilityicy.epilogueicy",
        "com.simplecleaner.app.base": "tranquilityicy.epilogueicy.laundericy.unabatedicy.distincticy",
        "com.simplecleaner.app.bean": "tranquilityicy.epilogueicy.laboriouslyicy",
        "com.simplecleaner.app.utils": "tranquilityicy.epilogueicy.exhaustingicy.vigorousicy.preposterousicy",
        "com.simplecleaner.app.ui.set": "purifyicy.Americaicy",
        "com.simplecleaner.app.ui.main": "endiveicy",
        "com.simplecleaner.app.ui.clean": "splayicy.disorganizationicy.fruitionicy",
        "com.simplecleaner.app.ui.guide": "heredityicy.tobaccoicy",
        "com.simplecleaner.app.ui.views": "localicy",
        "com.simplecleaner.app.bean.push": "tranquilityicy.epilogueicy.laboriouslyicy.enjoyicy",
        "com.simplecleaner.app.ui.dialog": "scenticy.recreationicy.bewilderingicy",
        "com.simplecleaner.app.ui.splash": "newticy",
        "com.simplecleaner.app.ui.adapter": "woesicy",
        "com.simplecleaner.app.ui.similar": "flaticy.scumicy.cuckooicy",
        "com.simplecleaner.app.bean.config": "tranquilityicy.epilogueicy.laboriouslyicy.sunicy",
        "com.simplecleaner.app.ui.language": "maximicy",
        "com.simplecleaner.app.business.ads": "meltdownicy.dimpleicy",
        "com.simplecleaner.app.ui.largefile": "ceaselesslyicy",
        "com.simplecleaner.app.push.receiver": "octopiicy.depleteicy.lampoonicy",
        "com.simplecleaner.app.ui.screenshot": "informativeicy.playfulicy.oneicy",
        "com.simplecleaner.app.ui.batteryinfo": "divinelyicy",
        "com.simplecleaner.app.ui.cleanresult": "meeknessicy.joyouslyicy",
        "com.simplecleaner.app.business.helper": "telegramicy.graceicy",
        "com.simplecleaner.app.ui.appuninstall": "attachedicy.smallicy",
        "com.simplecleaner.app.business.billing": "hybridicy.provisionsicy",
        "com.simplecleaner.app.business.service": "materialisticy.cisternicy",
        "com.simplecleaner.app.business.push.fcm": "brideicy.reductionicy",
        "com.simplecleaner.app.business.ads.admob": "meltdownicy.dimpleicy.devilicy",
        "com.simplecleaner.app.business.push.work": "fillicy.signingicy",
        "com.simplecleaner.app.business.push.timer": "faultlessicy.scoreboardicy",
        "com.simplecleaner.app.ui.photocompression": "unmovedicy.yondericy.gloomilyicy",
        "com.simplecleaner.app.business.ads.applovin": "meltdownicy.dimpleicy.sonicicy.wornicy",
        "com.simplecleaner.app.business.push.receiver": "temptingicy.acornicy",
        "com.simplecleaner.app.business.push.notification": "legislationicy.softyicy.neglectedicy"
    },
    "class": {
        "AppAdapter": "Honorsicy",
        "AppInfoUtils": "Oozeicy",
        "AppUninstallActivity": "Beericy",
        "AppUninstallViewModel": "Abrasiveicy",
        "FCMManager": "Roachicy",
        "FcmReceiver": "Fortressicy",
        "MessagingService": "Tumultuousicy",
        "LargeFileCleanActivity": "Organicicy",
        "BatteryInfoActivity": "Prosthesisicy",
        "BatteryInfoAdapter": "Unfavorableicy",
        "BatteryOtherAdapter": "Remainicy",
        "BatteryReceiver": "Blundericy",
        "FeatureAdapter": "Confirmicy",
        "FeatureItemAdapter": "Dwarficy",
        "HomeFragment": "Slowlyicy",
        "MainActivity": "Dosageicy",
        "MainViewModel": "Alcoholismicy",
        "RecoveryFragment": "Capriciouslyicy",
        "YuanAdapter2": "Ariesicy",
        "TimerManager": "Apticy",
        "RepeatingWorker": "Audioicy",
        "SimilarPhotosActivity": "Verticalicy",
        "SimilarUtils": "Ceramicsicy",
        "GuideActivity": "Resurrectionicy",
        "GuideCleanActivity": "Fashionablyicy",
        "GuideExperienceActivity": "Renditionicy",
        "GuideFragment": "Wailicy",
        "NativeFullFragment": "Reinicy",
        "GoogleSubUtil": "Yiddishicy",
        "ScreenshotCleanActivity": "Breedingicy",
        "MyNotificationManager": "Puddingicy",
        "NotificationBeanUtils": "Studicy",
        "NotificationHoverUtils": "Longtimeicy",
        "NotificationUiUtil": "Hemophiliacicy",
        "BaseProView": "Polygonicy",
        "LineBaseProView": "Chessicy",
        "LineCentreProView": "Deplorableicy",
        "LogDialog": "Fieryicy",
        "StayJobService": "Journalisticy",
        "StayNotification": "Transpireicy",
        "LanguageActivity": "Quellicy",
        "LanguageAdapter": "Thinkingicy",
        "CleanResultActivity": "Infecticy",
        "AdCountDownDialog": "Tentativeicy",
        "AdEvent": "Generaicy",
        "AdsMgr": "Greekicy",
        "AdsShowCallBack": "Appetizingicy",
        "AdState": "Nutritiousicy",
        "AdsType": "Concurrenceicy",
        "AdBannerMgr": "Skateboardicy",
        "AdInterMgr": "Scratchyicy",
        "AdmobEvent": "Straightenicy",
        "AdNativeMgr": "Punishicy",
        "AdOpenMgr": "Foamyicy",
        "LimitUtils": "Evasiveicy",
        "NativeParentView": "Writericy",
        "SolarEngineEvent": "Moonbeamicy",
        "AdMaxEvent": "Yokeicy",
        "MaxInsertMgr": "Coolnessicy",
        "MaxNativeMgr": "Worldwideicy",
        "MaxOpenMgr": "Bouncyicy",
        "SplashActivity": "Illuminationicy",
        "SplashViewModel": "Longinglyicy",
        "SettingActivity": "Extraordinarilyicy",
        "SettingsFragment": "Achyicy",
        "AppExitDialog": "Semanticicy",
        "ConfirmDialog": "Dispassionatelyicy",
        "FunctionBackDialog": "Aphorismicy",
        "NotificationTurnOnDialog": "Forswornicy",
        "RateDialog": "Lustericy",
        "StoragePermissionDialog": "WASPicy",
        "CleanNativeFragment": "Permissibleicy",
        "CleanPageFragment": "Parqueticy",
        "JunkCleanActivity": "Perceptiveicy",
        "AESHelper": "Awfulicy",
        "EventUtils": "Moroseicy",
        "InstallHelper": "Skiericy",
        "NewComUtils": "Multipleicy",
        "AlarmReceiver": "Suicidalicy",
        "ScreenStatusReceiver": "Medallionicy",
        "ActivityLauncher": "Powerhouseicy",
        "ActivityManagerUtils": "Bulbicy",
        "AppPreferences": "Surplusicy",
        "BarUtils": "Barbarianicy",
        "BatteryUtils": "Spasticicy",
        "ClickTimesUtils": "Dangericy",
        "ClipboardUtils": "Deviateicy",
        "DensityUtils": "Shinnyicy",
        "FileUtils": "Finelyicy",
        "IntentUtils": "Hydrogenicy",
        "JsonUtils": "Facialicy",
        "KotlinExt": "Radaricy",
        "LogEx": "Syndicatedicy",
        "MediaUtils": "Castofficy",
        "MineTypeUtils": "Vitalityicy",
        "MyAnimationUtils": "Marionetteicy",
        "PermissionUtils": "Thornicy",
        "SolarEngineUtils": "Romanticizeicy",
        "SpannableUtils": "Aheadicy",
        "SpStringUtils": "Missicy",
        "ToastUtils": "Suddenicy",
        "UmpUtils": "Lionicy",
        "Utils": "Drapeicy",
        "VpnStatusListener": "Ghettoicy",
        "WriteLogEx": "Orchidicy",
        "XmlEx": "Ignoranceicy",
        "AppInfoBean": "Irkicy",
        "NotificationInfoBean": "Gulleticy",
        "NotificationSendBean": "Horizonicy",
        "FeatureBean": "Inalienableicy",
        "FileBean": "Fluxicy",
        "HomeTabUIBean": "Fauceticy",
        "LanguageBean": "Uniformityicy",
        "SimilarBean": "Ranicy",
        "AdConfigBean": "Blubbericy",
        "ConfigBean": "Ophthalmologyicy",
        "PopupConfigBean": "Prefixicy",
        "VipConfigBean": "Farthesticy",
        "BaseActivity": "Inadvisableicy",
        "BaseFragment": "Blowicy",
        "MyApplication": "Simultaneousicy",
        "SpConstObject": "Intoleranticy",
        "CleanDetailAdapter": "Degradeicy",
        "CompressionUtils": "Blackjackicy",
        "PhotoCompressionActivity": "Teaspoonfulicy",
        "PhotoCompressionDetailActivity": "Diminishicy",
        "TripleSeekBar": "Jokericy",
        "AdAdapter": "Sexismicy",
        "CommonViewHolder": "Upheavalicy"
    }
}